Vulnonym.org

CVE-2008-2514 - Avowable Pace

Description

Buffer overflow in errpt in IBM AIX 5.2 5.3 and 6.1 allows local users to gain privileges via unknown attack vectors.

Reference

http://aix.software.ibm.com/aix/efixes/security/errpt_advisory.asc http://www.ibm.com/support/docview.wss?uid=isg1IZ19905 http://www.ibm.com/support/docview.wss?uid=isg1IZ21494 http://www.ibm.com/support/docview.wss?uid=isg1IZ22346 http://www.ibm.com/support/docview.wss?uid=isg1IZ22347 http://www.ibm.com/support/docview.wss?uid=isg1IZ22348 http://www.securityfocus.com/bid/29323 http://securitytracker.com/id?1020084 http://secunia.com/advisories/30349 http://www.vupen.com/english/advisories/2008/1626/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42578 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5629